
 /*  neni treba klikat na menu
.dropdown:hover .dropdown-menu {
   display: block;
}
  */
  


 
#info_about  {
   background-color: #dddddd;  
  padding-bottom: 40px;
  padding-top: 20px;
}


#info_about h1  {
  color: #009cd1;  
}


#info_about li {
padding-top: 15px; 
} 

#contact {
     background-color: #dddddd; 
       padding-bottom: 40px;
  padding-top: 20px;
}

#contact li {
    padding-top: 5px; 
}

#contact h1  {
  color: #009cd1;  
}


.btn_send {
    background-color: #009cd1;
}


.kontakt_btn {  
  border-style: none;
  background-color: #ff9600;
  padding-top: 10px;
  padding-bottom: 10px;
  width: 100%; 
   text-align: left;
}





.kontakt_btn .glyphicon-triangle-right     {
color: white; 
}


.project_interest  {
    color: #009cd1; 
}

.glyphicon-triangle-right     {
color: #009cd1; 
}

#galery {
background-color: #004e69;
  padding-bottom: 40px;
  padding-top: 20px;
}

#galery h2{
color: #ffffff;
padding-bottom: 20px;
}


#galery img {
width: 175px;
height: 98px;
}


/* nastaveni odrazek a jejich zarovnani */

.icon-list li {
  padding: 0 0 5px 20px;
  display: block;
  position: relative;
}
.icon-list li:before {
  font-family: 'Glyphicons Halflings';
  position: absolute;
  left: 0px;
  top:3px;

}
.chevron-right li:before {
 content: '\e250';
 color: #009cd1;
 padding-top: 13px;
}

